.precipes, .pfarm {
	display:inline-block;
	width:16px;
	height:16px;
	margin-right:4px;
	vertical-align:text-bottom;
}

.precipes { background: url('/hm6/img/pixils/pixil_recipes.png') transparent no-repeat;	}
.pfarm { background: url('/hm6/img/pixils/pixil_farm.png') transparent no-repeat;	}

.loc01 {background-position: 0px 0px;}
.loc02 {background-position: -16px 0px;}
.loc03 {background-position: -32px 0px;}
.loc04 {background-position: -48px 0px;}
.loc05 {background-position: -64px 0px;}
.loc06 {background-position: -80px 0px;}
.loc07 {background-position: -96px 0px;}
.loc08 {background-position: -112px 0px;}
.loc09 {background-position: -128px 0px;}
.loc10 {background-position: -144px 0px;}
.loc11 {background-position: -160px 0px;}
.loc12 {background-position: -176px 0px;}
.loc13 {background-position: -192px 0px;}
.loc14 {background-position: -208px 0px;}
.loc15 {background-position: -224px 0px;}
.loc16 {background-position: -240px 0px;}
.loc17 {background-position: -256px 0px;}
.loc18 {background-position: -272px 0px;}
.loc19 {background-position: -288px 0px;}
.loc20 {background-position: -304px 0px;}
.loc21 {background-position: -320px 0px;}
.loc22 {background-position: -336px 0px;}
.loc23 {background-position: -352px 0px;}
.loc24 {background-position: -368px 0px;}
.loc25 {background-position: -384px 0px;}
.loc26 {background-position: -400px 0px;}
.loc27 {background-position: -416px 0px;}

.loc28 {background-position: 0px -16px;}
.loc29 {background-position: -16px -16px;}
.loc30 {background-position: -32px -16px;}
.loc31 {background-position: -48px -16px;}
.loc32 {background-position: -64px -16px;}
.loc33 {background-position: -80px -16px;}
.loc34 {background-position: -96px -16px;}
.loc35 {background-position: -112px -16px;}
.loc36 {background-position: -128px -16px;}
.loc37 {background-position: -144px -16px;}
.loc38 {background-position: -160px -16px;}
.loc39 {background-position: -176px -16px;}
.loc40 {background-position: -192px -16px;}
.loc41 {background-position: -208px -16px;}
.loc42 {background-position: -224px -16px;}
.loc43 {background-position: -240px -16px;}
.loc44 {background-position: -256px -16px;}
.loc45 {background-position: -272px -16px;}
.loc46 {background-position: -288px -16px;}
.loc47 {background-position: -304px -16px;}
.loc48 {background-position: -320px -16px;}
.loc49 {background-position: -336px -16px;}
.loc50 {background-position: -352px -16px;}
.loc51 {background-position: -368px -16px;}
.loc52 {background-position: -384px -16px;}
.loc53 {background-position: -400px -16px;}
.loc54 {background-position: -416px -16px;}

.loc55 {background-position: 0px -32px;}
.loc56 {background-position: -16px -32px;}
.loc57 {background-position: -32px -32px;}
.loc58 {background-position: -48px -32px;}
.loc59 {background-position: -64px -32px;}
.loc60 {background-position: -80px -32px;}
.loc61 {background-position: -96px -32px;}
.loc62 {background-position: -112px -32px;}
.loc63 {background-position: -128px -32px;}
.loc64 {background-position: -144px -32px;}
.loc65 {background-position: -160px -32px;}
.loc66 {background-position: -176px -32px;}
.loc67 {background-position: -192px -32px;}
.loc68 {background-position: -208px -32px;}
.loc69 {background-position: -224px -32px;}
.loc70 {background-position: -240px -32px;}
.loc71 {background-position: -256px -32px;}
.loc72 {background-position: -272px -32px;}
.loc73 {background-position: -288px -32px;}
.loc74 {background-position: -304px -32px;}
.loc75 {background-position: -320px -32px;}
.loc76 {background-position: -336px -32px;}
.loc77 {background-position: -352px -32px;}
.loc78 {background-position: -368px -32px;}
.loc79 {background-position: -384px -32px;}
.loc80 {background-position: -400px -32px;}
.loc81 {background-position: -416px -32px;}

.loc82 {background-position: 0px -48px;}
.loc83 {background-position: -16px -48px;}
.loc84 {background-position: -32px -48px;}
.loc85 {background-position: -48px -48px;}
.loc86 {background-position: -64px -48px;}
.loc87 {background-position: -80px -48px;}
.loc88 {background-position: -96px -48px;}
.loc89 {background-position: -112px -48px;}
.loc90 {background-position: -128px -48px;}
.loc91 {background-position: -144px -48px;}
.loc92 {background-position: -160px -48px;}
.loc93 {background-position: -176px -48px;}
.loc94 {background-position: -192px -48px;}
.loc95 {background-position: -208px -48px;}
.loc96 {background-position: -224px -48px;}
.loc97 {background-position: -240px -48px;}
.loc98 {background-position: -256px -48px;}
.loc99 {background-position: -272px -48px;}
.loc100 {background-position: -288px -48px;}
.loc101 {background-position: -304px -48px;}
.loc102 {background-position: -320px -48px;}
.loc103 {background-position: -336px -48px;}
.loc104 {background-position: -352px -48px;}
.loc105 {background-position: -368px -48px;}
.loc106 {background-position: -384px -48px;}
.loc107 {background-position: -400px -48px;}
.loc108 {background-position: -416px -48px;}

.loc109 {background-position: 0px -64px;}
.loc110 {background-position: -16px -64px;}
.loc111 {background-position: -32px -64px;}
.loc112 {background-position: -48px -64px;}
.loc113 {background-position: -64px -64px;}
.loc114 {background-position: -80px -64px;}
.loc115 {background-position: -96px -64px;}
.loc116 {background-position: -112px -64px;}
.loc117 {background-position: -128px -64px;}
.loc118 {background-position: -144px -64px;}
.loc119 {background-position: -160px -64px;}
.loc120 {background-position: -176px -64px;}
.loc121 {background-position: -192px -64px;}
.loc122 {background-position: -208px -64px;}
.loc123 {background-position: -224px -64px;}
.loc124 {background-position: -240px -64px;}
.loc125 {background-position: -256px -64px;}
.loc126 {background-position: -272px -64px;}
.loc127 {background-position: -288px -64px;}
.loc128 {background-position: -304px -64px;}
.loc129 {background-position: -320px -64px;}
.loc130 {background-position: -336px -64px;}
.loc131 {background-position: -352px -64px;}
.loc132 {background-position: -368px -64px;}
.loc133 {background-position: -384px -64px;}
.loc134 {background-position: -400px -64px;}
.loc135 {background-position: -416px -64px;}

.loc136 {background-position: 0px -80px;}
.loc137 {background-position: -16px -80px;}
.loc138 {background-position: -32px -80px;}
.loc139 {background-position: -48px -80px;}
.loc140 {background-position: -64px -80px;}
.loc141 {background-position: -80px -80px;}
.loc142 {background-position: -96px -80px;}
.loc143 {background-position: -112px -80px;}
.loc144 {background-position: -128px -80px;}
.loc145 {background-position: -144px -80px;}
.loc146 {background-position: -160px -80px;}
.loc147 {background-position: -176px -80px;}
.loc148 {background-position: -192px -80px;}
.loc149 {background-position: -208px -80px;}
.loc150 {background-position: -224px -80px;}
.loc151 {background-position: -240px -80px;}
.loc152 {background-position: -256px -80px;}
.loc153 {background-position: -272px -80px;}
.loc154 {background-position: -288px -80px;}
.loc155 {background-position: -304px -80px;}
.loc156 {background-position: -320px -80px;}
.loc157 {background-position: -336px -80px;}
.loc158 {background-position: -352px -80px;}
.loc159 {background-position: -368px -80px;}
.loc160 {background-position: -384px -80px;}
.loc161 {background-position: -400px -80px;}
.loc162 {background-position: -416px -80px;}